(function() {
    'use strict';

    angular
        .module('app')
        .directive('menu', MenuDirective);

    MenuDirective.$inject = ['$window'];
    
    function MenuDirective ($window) {
        return {
            replace: true,
            restrict: 'AE',
            link: linkFunc,
            templateUrl: urlGlobal + 'ViewsAngular/Terminais/Shared/_LeftSidebar.html',
        }


        function linkFunc(scope, elem) {
            scope.menu = true;
            scope.Show = Show;
            scope.Hide = Hide;

            function Show() {
                scope.menu = true;
            };
            function Hide() {
                scope.menu = false;
            }
        }
    }

})();